﻿<?xml version="1.0" encoding="utf-8"?>  
<resources>     
    <style name="PopupAnimation" parent="android:Animation">
        <item name="android:windowEnterAnimation">@anim/aurora_menu_enter</item>  
        <item name="android:windowExitAnimation">@anim/aurora_menu_exit</item>   
    </style> 
    
    <style name="PopupAnimationForNavi" parent="android:Animation">
        <item name="android:windowEnterAnimation">@anim/aurora_menu_navi_enter</item>  
        <item name="android:windowExitAnimation">@anim/aurora_menu_navi_exit</item>   
    </style>
    
    <style name="AuroraMenuLeftTopAnimation" parent="android:Animation">
        <item name="android:windowEnterAnimation">@anim/aurora_menu_left_top_enter</item>  
        <item name="android:windowExitAnimation">@anim/aurora_menu_left_top_exit</item>   
    </style>
    
    <style name="AuroraMenuLeftBottomAnimation" parent="android:Animation">
        <item name="android:windowEnterAnimation">@anim/aurora_menu_left_bottom_enter</item>  
        <item name="android:windowExitAnimation">@anim/aurora_menu_left_bottom_exit</item>   
    </style>
    
    <style name="AuroraMenuRightTopAnimation" parent="android:Animation">
        <item name="android:windowEnterAnimation">@anim/aurora_menu_right_top_enter</item>  
        <item name="android:windowExitAnimation">@anim/aurora_menu_right_top_exit</item>   
    </style>
    
    <style name="AuroraMenuRightBottomAnimation" parent="android:Animation">
        <item name="android:windowEnterAnimation">@anim/aurora_menu_right_bottom_enter</item>  
        <item name="android:windowExitAnimation">@anim/aurora_menu_right_bottom_exit</item>   
    </style>
</resources> 